
Redmine - Defect #8782

back up data from Arusha!

2011-07-11 13:25 - japhet mkilya

Status: Closed Start date: 2011-07-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi!

Hope all are fine!

With this message i attached a backup data from 1st jan 2010 to 30th june 2011 for Arusha.

I am asking the IT department to help me with a new stabilizer since the one i was using is not working since dec 2010!Am getting

helped with some staff members so that i may work and sometimes with steamer cut off it becomes difficult for them to give it me

while they are supported to use at the same time!

May i also take this opportunity to congratulate the admin for the Honoria!You did a great job,Big up!

History

#1 - 2011-07-11 14:01 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Wrong issue tracker.

#2 - 2011-07-11 14:01 - Jean-Philippe Lang

- File deleted (Export_2010-01-01_2011-06-30_Arusha_Manicipal.zip)

Powered by TCPDF (www.tcpdf.org)

2025-05-04 1/1

http://www.tcpdf.org

